@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@import url("btn.css");

/*************************
*******Typography******
**************************/

body {
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	color: #4e4e4e;
	font-weight: 400;
	line-height: 19px;
	font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	color: #0070b7;
}
h1 {
	font-size: 250%;
}
h2 {
	font-size: 180%;
}
h2#pie_seo {
	font-size: 14px;
}
h2#pie_seo b {
	font-weight: 300
}
h3 {
	font-size: 120%;
	color: #787878;
	font-weight: 400;
	line-height: 24px;
}
h4 {
	font-size: 140%;
}
.navbar-default .navbar-nav>li>a {text-transform:uppercase; font-size:13px;}
.navbar-default .navbar-nav>li>a .fa {color:#0057af; font-size:18px; position:relative; top:3px; margin-right:3px;}
.form-control {border-color:#ddd; color:#999}
.ver_imagen {
padding-top:30px
}
@media (max-width:767px) {
.ver_imagen {
padding-top:5px;
text-align:right;
}
}
.bg-warning {
    background-color: #fcf8e3;
}

.container.general {padding-bottom:30px;}

footer {
	background: #222;
	padding: 30px 0;
	text-align: center;
	color:#fff
}
footer a {color:#ddd}
footer a:hover {color:#fff;}
footer .foot_netone {border-top:1px solid #444; padding-top:5px; font-size:85%}
.hormigafoot {text-align:center; padding:7px 0}
.hormigafoot h2 {color:#444; }
p.iva {background:#ddd; padding:5px; margin-bottom:0px}
.text-center {text-align:center !important}
.text-right {text-align:right !important}

.widget.login [class*="col-"] {
	padding-right: 0px;
}
.widget.login p {
	margin: 0px;
	margin-top: 10px;
}


.close {
	font-size: 24px !important;
}
.gallery, div.recom {
	margin-bottom: 20px;
}
.gallery {
	padding: 0 15px;
}
.gallery .img-responsive {
	border: 2px solid #fff;
}
.gallery [class*="col-"] {
	padding: 0;
}

a {
	color: #4e4e4e;
	-webkit-transition: color 100ms, background-color 100ms;
	-moz-transition: color 100ms, background-color 100ms;
	-o-transition: color 100ms, background-color 100ms;
	transition: color 100ms, background-color 100ms;
}
a:hover, a:focus {
	color: #d43133;
}
hr {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #fff;
}

a:hover, a:focus {
	color: #111;
	text-decoration: none;
	outline: none;
}
body > section {
	padding: 30px 0;
	min-height:500px;
}

@media (max-width:991px) {
body > section {
	padding: 30px 0;
	min-height:auto;
}
}

@media (max-width:767px) {
body > section {
	padding: 30px 0;
		min-height:auto;
}
}

@media (max-width:480px) {
body > section {
	padding: 30px 0;
		min-height:auto;
}
}
table th {font-size:12px;}
table tbody th {font-weight:400 !important}
.center {
	text-align: center;
	padding-bottom: 20px;
}
.scaleIn {
	-webkit-animation-name: scaleIn;
	animation-name: scaleIn;
}
 @-webkit-keyframes scaleIn {
 0% {
 opacity: 0;
 -webkit-transform: scale(0);
 transform: scale(0);
}
 100% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
 @keyframes scaleIn {
 0% {
 opacity: 0;
 -webkit-transform: scale(0);
 -ms-transform: scale(0);
 transform: scale(0);
}
 100% {
 opacity: 1;
 -webkit-transform: scale(1);
 -ms-transform: scale(1);
 transform: scale(1);
}
}
/*************************
*******Header******
**************************/

.col-izquierda, .col-derecha {
	background: #f5f5f5
}
.fixednav {
	position: fixed;
	top: 0px;
	-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
	-webkit-animation: mymove 1s;
	animation: mymove 1s;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
	width: 100%;
	    z-index: 1030 !important;
}

 @-webkit-keyframes mymove {
 from {
top: -40px;
}
 to {
top: 0px;
}
}
@keyframes mymove {
 from {
top: -40px;
}
 to {
top: 0px;
}
}
.navbar>.container .navbar-brand {
	margin-left: 0;
}
.navbar-brand>img {
    max-height:50px;
}
.top-bar {
	padding: 5px 0;
	background: #222;
	border-bottom: 1px solid #ddd;
	color:#fff;
	font-size:13px;
}
.top-bar a {
	color: #ddd
}
.social {
	text-align: right;
}
.social-share {
	display: inline-block;
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.social-share li {
	display: inline-block;
}
ul.social-share li a, ul#menutop li a {
	display: inline-block;
	padding: 5px 3px;
}
ul.social-share li a:hover, ul#menutop li a:hover {
	color: #fc0;
}

.navbar-brand {
	padding: 0;
	margin: 0;
}


/************************** MENU CATEGORIAS SUPERIOR *********************/

.navbar-default {
    background-color: #fff;
    border-color: #e7e7e7;
	margin:0px;
	border:none;
	    -webkit-box-shadow: 0 11px 8px -10px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 11px 8px -10px rgba(0,0,0,0.5);
    box-shadow: 0 20px 25px -30px rgba(0,0,0,0.8);
	padding-bottom:10px;
	z-index:10!important;
}

@media (min-width: 768px) {
.navbar {
    border-radius: 0px;
}
ul.nav.navbar-nav {margin-top:15px; margin-left:30px;}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;

}
}
@media (max-width: 767px)
{
.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
    padding-left:15px;
}
.navbar-nav>li>a {
   padding-top: 5px;
    padding-bottom: 5px;
		border-bottom:1px dotted #ddd
}
}
.navbar-header {
    padding-top:10px
}



.dropdown-menu {     -webkit-box-shadow:none;
    box-shadow: none;
	border-radius: 0px;
	    padding:  0;
    background-color: #0070b7;
	color:#fff;
 }
.dropdown-menu>li>a {
    padding: 5px 20px;
    color: #fff;
}
.dropdown-menu>li>a:hover { color:#ddd}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background-color: #025c95;
    border-color: #025c95;
}



h4.tit_categorias {font-family: Open Sans;
    text-transform: uppercase;margin-bottom: 0;
    font-size: 16px;
	    font-size: 16px;
		color:#4e4e4e}
.redes .fa {
	font-size: 26px;
	color: #999;
	margin: 0 0.2em
}
.page-scroll {
	font-size: 40px;
	display: none;
	right: 20px !important;
	width: 40px !important;
}
.aparece {
	display: block;
	width: 40px !important;
	position: fixed;
	bottom: 20px;
	-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
	-webkit-animation: myscroll 1s;
	animation: myscroll 1s;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
	width: 100%;
	z-index: 999!important;
	text-align: right;
}
 @-webkit-keyframes myscroll {
 from {
bottom: -200px;
}
 to {
bottom: 20px;
}
}
@keyframes myscroll {
 from {
bottom: -200px;
}
 to {
bottom: 20px;
}
}
.in_seguridad {
	width: 20%;
	margin-left: 1em !important;
}
textarea#message {
	resize: none;
	padding: 10px;
}
.search_box {

	background-position: 97%;
	background-repeat: no-repeat;
	border-color: #DEDEDE;
	height: 48px;
	outline: medium none;
	box-shadow: none;
}

.spot_top .img-responsive, spot_bot .img-responsive {
	margin: 15px auto;
}
.spot_ofertas_inf .img-responsive {
	float: left;
	border: 2px solid #fff
}

.list-group {
	margin-bottom: 0;
}
a.list-group-item:hover, a.list-group-item:focus {
    text-decoration: none;
    background-color: transparent;
}
.list-group .list-group-item {
	border-width:  0;
	 padding-right:5px
	}
.list-group .list-group-item:first-child {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}
.list-group .list-group-item:last-child {
	border-bottom: 0;
}
.owl-prev {
	left: 0px !important;
}
.owl-next {
	right: 0px !important;
}
.form-group label {
	color: #4E4E4E;
	font-size: 14px;
	font-weight: 600;
}

textarea#consulta {
	resize: none;
	padding: 10px;
}

.brand {
	text-align: left !important;
	font-size: 22px;
	padding-left: 20px;
	line-height: 50px !important;
}


.clearfix {
	float: none;
	clear: both
}

@media (max-width: 767px) {
.scroll_sup, .scroll_inf {
	padding: 30px 0px;
	width:92%;
}
}
.carousel-control {
	background-image: none !important;
	filter: none !important;
	font-size: 36px;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .fa-arrow-left, .carousel-control .fa-arrow-right {
	position: absolute;
	top: 40%;
	left: 20px;
	z-index: 5;
	display: inline-block;
}
.carousel-control .fa-arrow-right, .carousel-control .icon-next {
	left: auto;
	right: 20px !important;
}
.carousel-caption {
	position: absolute;
	right: 15%;
	top: 30px;
	left: 50%;
	margin-left: -500px;
	z-index: 10;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #fff;
	text-align: left;
	text-shadow: none;
}
.carousel-caption h3 {
	font-size: 46px;
	font-weight: 300;
	color: #2778bc;
	text-shadow: none;
	text-align: left;
	line-height: 40px;
}
.carousel-caption h3 span {
	font-size: 55%;
	color: #222;
	margin-top: 20px;
	line-height: 26px;
	display: block;
}

@media (max-width: 767px) {
.carousel-control {
	font-size: 20px;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .fa-arrow-left, .carousel-control .fa-arrow-right {
	left: 5px !important;
}
.carousel-control .fa-arrow-right, .carousel-control .icon-next {
	right: 5px !important;
	text-align: right;
}
.carousel-caption {
	position: absolute;
	right: 15%;
	top: 0px;
	left: 5%;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #fff;
	text-align: left;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .fa-arrow-left, .carousel-control .fa-arrow-right {
	position: absolute;
	top: 40%;
	left: 20px;
	z-index: 5;
	display: inline-block;
}
.carousel-caption h3 {
	font-size: 30px;
	line-height: 30px;
}
.carousel-caption h3 span {
	font-size: 70%;
	color: #222;
	margin-top: 10px;
	line-height: 25px;
}
}


/****** LOGIN MODAL ******/

.modal-header-primary {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #0070b7;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}


.modal-header {
	border: none;
	
}
.modal-footer {
	border: none;
	padding: 0px;
}
.modal-body {
	padding: 15px;
	overflow: hidden;
	margin: 0px !important;
	width: 100% !important;
	background:#F7F7F7;
	text-align:center;
	font-size:13px;
	
}
.modal-body h3 {
	margin-top: 0px;
	font-size: 140%;
	color: #222;
	border-bottom: 1px dotted #ddd;
	padding-bottom: 5px;
	margin-bottom: 15px;
}

.loginmodal-container {
	padding: 25px;
	max-width: 350px;
	width: 100% !important;
	background-color: #F7F7F7;
	margin: 0 auto;
	border-radius: 2px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	overflow: hidden;
	position: relative;
}
.modal-content {background:#F7F7F7 }
.modal-prod-agregado-container {
	padding: 0px;
	max-width: 450px;
	width: 100% !important;
	background-color: none;
	margin: 0 auto;
	border-radius: 2px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	overflow: hidden;
	position: relative;
}
.modal span#nombre_prod_alert {font-size:120%; font-weight:600; color:#0070b7}
.modal .fa {
	position: absolute;
	right: 10px;
	top: 10px;
	z-index:999!important
}
.modal h5 {
	font-size: 24px;
    font-weight: lighter;
    line-height: 24px;
    margin: 0px;
    padding: 0;
    position: relative;
    border: none;
	
}
.modal h5 {margin:0 !important; margin-bottom:15px !important; font-size:24px !important; line-height:24px !important; letter-spacing:-1px }
.modal h5 span {background:#F7F7F7 !important; padding:15px !important}

.modal-header-primary h5 {color:#fff; font-weight:normal; font-size:20px !important;}


.modal-prod-agregado-container h5 {font-size:1.2em}
.loginmodal-container input[type=submit] {
	width: 100%;
	display: block;
	margin-bottom: 10px;
	position: relative;
}
.loginmodal-container input[type=text], input[type=password] {
	height: 35px;
	font-size: 16px;
	width: 100%;
	margin-bottom: 10px;
	-webkit-appearance: none;
	background: #fff;
	border: 1px solid #d9d9d9;
	/* border-radius: 2px; */
	padding: 0 8px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.loginmodal-container input[type=text]:hover, input[type=password]:hover {
	border: 1px solid #0070b7;
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}
.loginmodal {
	text-align: center;
	height: 36px;
	padding: 0 8px;/* border-radius: 3px; */
/* -webkit-user-select: none;
  user-select: none; */
}
.loginmodal-submit {
	/* border: 1px solid #3079ed; */
	border: 0px;
	color: #fff;
	text-shadow: 0 1px rgba(0,0,0,0.1);
	background-color: #4d90fe;
	padding: 17px 0px;
	font-family: roboto;
	font-size: 14px;/* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}
.loginmodal-submit:hover {
	/* border: 1px solid #2f5bb7; */
	border: 0px;
	text-shadow: 0 1px rgba(0,0,0,0.3);
	background-color: #357ae8;/* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}
.loginmodal-container a {
	text-decoration: none;
	color: #666;
	font-weight: 400;
	text-align: center;
	display: inline-block;
	opacity: 0.6;
	transition: opacity ease 0.5s;
}
.login-help {
	font-size: 12px;
}


.title-sol {
	font-family: Open Sans;
color:#0057af;
	border-bottom: 2px solid #DDDDDD;
	border-top: 2px solid #DDDDDD;
	font-size: 16px;
	line-height: 24px;
	margin: 10px 0 10px;
	padding: 0;
	background:#fff
	
}
.title-sol span {
	color: #0057af;
	display: inline-block;
	padding: 5px 15px 5px 0;
	text-transform: uppercase;
	width: auto;
}
.style2 .title-sol, .title-sol.style2 {
	font-size: 24px;
	font-weight: 400;
	line-height: 24px;
	margin: 30px 0 20px;
	padding: 0;
	position: relative;
	border: none;
}
.title-sol-style2, .title-sol.style2 {
	position: relative;
}
.style2 .title-sol:after, .title-sol-style2:after, .title-sol.style2:after, .title-sol-style2:after {
	background: #DDDDDD;
	content: "";
	display: block;
	height: 1px;
	margin-left: 10%;
	position: absolute;
	top: 17px;
	width: 80%;
	z-index: 1;
}
.title-sol-style2 span, .title-sol.style2 span {
	background: #fff;
	display: inline-block;
	padding: 10px;
	position: relative;
	width: auto;
	z-index: 2;
}
.style2 .title-sol span, .title-sol.style2 span {
color:#0057af;
display:table;
position:relative;
z-index:2;
background:#fff;
padding:5px 15px;
text-align:center;
text-transform:uppercase;
width:auto;
margin:0 auto;
}


h6 {border-bottom: 1px solid #0070b7;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 15px;
    padding: 10px 0 0;
    position: relative;
    text-transform: uppercase;
  }
  
  .file-preview-input {
    position: relative;
    overflow: hidden;
    margin: 0px;    
    color: #333;
    background-color: #fff;
    border-color: #ccc;    
}
.file-preview-input input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
.file-preview-input-title {
    margin-left:2px;
}
.resultado {margin:15px 0; margin-top:5px; border-bottom:1px dotted #ddd; padding-bottom:10px; font-size:13px;}
.lista_detalle {font-size:13px;}